Hi,

I have updated to 11.4 via changing repos and zypper distribution updating. I can't find audacious plugins and vlc in 11.4 repos. Is it ok if I use 11.3 packman repo?